div.mainMenu {
	position: absolute;
	padding: 0;
	margin-left: -495px;
	left: 50%;
	width: 990px;
	z-index: 80;
	top: 160px;
	background: transparent;
	
	height: 30px;
	border-top: 1px solid #aeaeae;
	border-bottom: 1px solid #aeaeae;
}

ul#topnav {
	margin: 0; padding: 0;
	list-style: none;
	padding-left: 12px;
}

ul#topnav li {
	float: left;
	padding: 7px 10px 2px 10px;
}
ul#topnav a.mainmenuhref{
	text-decoration: none;
	color: #969696;
	/*text-transform: uppercase;*/
	font: normal 14px Trajan Pro;
}
ul#topnav a.mainmenuhref:hover{
	text-decoration: none;
	color: Black;
}
ul#topnav li .sub {
	position: absolute; /*--Important--*/
	margin: 5px 0px;
	z-index: 99999;
	background: #F6F6F6;
	background: rgba(246, 246, 246, 0.98);
	filter: alpha(opacity=98);	
	opacity: 0.98;
	-moz-opacity:0.98;		
	padding: 20px 10px 10px;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 5px;
	-khtml-border-radius-bottomright: 5px;
	-webkit-border-bottom-right-radius: 5px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 5px;
	-khtml-border-radius-bottomleft: 5px;
	-webkit-border-bottom-left-radius: 5px;
	display: none; /*--Hidden for those with js turned off--*/
	border-right: 1px solid Black;
	border-left: 1px solid Black;
	border-bottom: 1px solid Black;
	border-top: 1px solid Black;
}

ul#topnav li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}

ul#topnav li .sub ul {
	list-style: none;
	margin: 2px;
	padding: 0;
	width: 200px;
	float: left;
	height: auto;
}
ul#topnav .sub ul li {
	width: 90%; /*--Override parent list item--*/
	color: Black;
	margin: 2px;
	padding: 0;
	text-align: left;
}

ul#topnav .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}

ul#topnav .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 2px 0;
	background-image: none;
	color: Black;
}
ul#topnav .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	padding: 2px 5px 2px 15px;
	display: block;
	text-decoration: none;
	color: Black;
	font-weight: normal;
}
ul#topnav .sub ul li a:hover {
	color: Black;
	text-decoration: underline;
	background-position: 5px 12px ;/*--Override background position--*/
}

a:hover sup, a:hover sub {
	text-decoration: none;
} 